Does this only work with VS 2008?

May 12, 2009 at 8:20 PM

I was listening to Carl Franklin and Richard Campbell's Dot Net Rocks podcast, with Kate Gregory, and they mentioned this project on Codeplex.  Man, was I excited to hear about this!

I'd like to know if it will support only Visual Studio 2008 and above?

 

Coordinator
Jul 16, 2009 at 4:48 PM

Hi! Really sorry about not replying - I thought I had discussion notification turned on; since I never got any notifications I didn't think anyone had posted any discussion.

Yup, for now this is only for VS 2008. What other versions were you interested in?

Thanks!

Eric.

Jul 17, 2009 at 8:20 PM

No, I was not interested in anything older the VS 2008. Thank you, Eric!

Rod